<!doctype html>
<html lang="id">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Links of CSS files -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/aos.min.css">
        <link rel="stylesheet" href="assets/css/animate.min.css">
        <link rel="stylesheet" href="assets/css/meanmenu.min.css">
        <link rel="stylesheet" href="assets/css/remixicon.min.css">
        <link rel="stylesheet" href="assets/css/odometer.min.css">
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.min.css">
        <link rel="stylesheet" href="assets/css/fancybox.min.css">
        <link rel="stylesheet" href="assets/css/nice-select.min.css">
        <link rel="stylesheet" href="assets/css/style.min.css">
        <link rel="stylesheet" href="assets/css/navbar.min.css">
        <link rel="stylesheet" href="assets/css/footer.min.css">
		<link rel="stylesheet" href="assets/css/responsive.min.css">
		
		<title>Metaverse Indonesia</title>

        <link rel="icon" type="image/png" href="assets/images/logogram.png">
    </head>

    <body>

        <!-- Start Preloader Area -->
        <!-- End Preloader Area -->

        <!-- Start Header Area -->
        <header class="main-header-area">
            <!-- Start Navbar Area -->
            <div class="navbar-area">
                <div class="main-responsive-nav">
                    <div class="container">
                        <div class="main-responsive-menu">
                            <div class="logo">
                                <a href="index.html">
                                    <img src="assets/images/logo.png" alt="image">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="main-navbar">
                    <div class="container-fluid">
                        <nav class="navbar navbar-expand-md navbar-light">
                            <a class="navbar-brand" href="index.html">
                                <img src="assets/images/logo.png" alt="image">
                            </a>

                            <div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
                                <ul class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="#tentang" class="nav-link">TentangKami</a>
                                    </li>
        
                                    <li class="nav-item">
                                        <a href="#lembar-putih" class="nav-link">LembarPutih</a>
                                    </li>
                                    
                                    <li class="nav-item">
                                        <a href="#tokenomis" class="nav-link">Tokenomis</a>
                                    </li>

                                    <li class="nav-item">
                                        <a href="#loka-pasar" class="nav-link">LokaPasar</a>
                                    </li>
                                    <li class="nav-item">
                                        <img src="./assets/images/wallet.png" alt="wallet" />
                                        <a href="connect-wallet.html" class="nav-link">Dompet Digital</a>
                                    </li>
                                </ul>

                                <div class="others-options d-flex align-items-center">
                                    <!-- <div class="option-item">
                                        <i class="search-btn ri-search-line"></i>
                                        <i class="close-btn ri-close-line"></i>
                                        <div class="search-overlay search-popup">
                                            <div class='search-box'>
                                                <form class="search-form">
                                                    <input class="search-input" placeholder="Search..." type="text">
    
                                                    <button class="search-button" type="submit">
                                                        <i class="ri-search-line"></i>
                                                    </button>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <div class="option-item">
                                        <div class="side-menu-btn">
                                            <i class="ri-bar-chart-horizontal-line" data-bs-toggle="modal" data-bs-target="#sidebarModal"></i>
                                        </div>
                                    </div> -->
                                </div>
                            </div>
                        </nav>
                    </div>
                </div>

                <div class="others-option-for-responsive">
                    <div class="container">
                        
                        <div class="container">
                            <div class="option-inner">
                                <div class="others-options d-flex align-items-center">
                                    <div class="option-item">
                                        <i class="search-btn ri-search-line"></i>
                                        <i class="close-btn ri-close-line"></i>
                                        <div class="search-overlay search-popup">
                                            <div class='search-box'>
                                                <form class="search-form">
                                                    <input class="search-input" placeholder="Search..." type="text">
    
                                                    <button class="search-button" type="submit">
                                                        <i class="ri-search-line"></i>
                                                    </button>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <div class="option-item">
                                        <div class="side-menu-btn">
                                            <i class="ri-bar-chart-horizontal-line" data-bs-toggle="modal" data-bs-target="#sidebarModal"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End Navbar Area -->
        </header>
        <!-- End Header Area -->

        <!-- Sidebar Modal -->
        <div class="sidebarModal modal right fade" id="sidebarModal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <button type="button" class="close" data-bs-dismiss="modal"><i class="ri-close-line"></i></button>

                    <div class="modal-body">
                        <a href="index.html">
                            <img src="assets/images/black-logo.png" alt="logo">
                        </a>
                        <div class="sidebar-content">
                            <h3>About Us</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                            <div class="sidebar-btn">
                                <a href="contact.html" class="default-btn">Let’s Talk</a>
                            </div>
                        </div>
                        <div class="sidebar-contact-info">
                            <h3>Contact Information</h3>

                            <ul class="info-list">
                                <li><i class="ri-phone-fill"></i> <a href="tel:9901234567">+990-123-4567</a></li>
                                
                                <li><i class="ri-mail-line"></i> <a href="../../cdn-cgi/l/email-protection.html#bad9d5c0dffaddd7dbd3d694d9d5d7"><span class="__cf_email__" data-cfemail="385b57425d785f55595154165b5755">[email&#160;protected]</span></a></li>

                                <li><i class="ri-map-pin-line"></i> 413 North Las Vegas, NV 89032</li>
                            </ul>
                        </div>
                        <ul class="sidebar-social-list">
                            <li><a href="#" ><i class="ri-facebook-fill"></i></a></li>
                            <li><a href="#" ><i class="ri-twitter-fill"></i></a></li>
                            <li><a href="#" ><i class="ri-linkedin-fill"></i></a></li>
                            <li><a href="#" ><i class="ri-instagram-fill"></i></a></li>
                        </ul>
                        <div class="contact-form">
                            <h3>Ready to Get Started?</h3>

                            <form id="contactForm">
                                <div class="row">
                                    <div class="col-lg-12 col-md-6">
                                        <div class="form-group">
                                            <input type="text" name="name" class="form-control" required data-error="Please enter your name" placeholder="Your name">
                                            <div class="help-block with-errors"></div>
                                        </div>
                                    </div>

                                    <div class="col-lg-12 col-md-6">
                                        <div class="form-group">
                                            <input type="email" name="email" class="form-control" required data-error="Please enter your email" placeholder="Your email address">
                                            <div class="help-block with-errors"></div>
                                        </div>
                                    </div>

                                    <div class="col-lg-12 col-md-12">
                                        <div class="form-group">
                                            <input type="text" name="phone_number" class="form-control" required data-error="Please enter your phone number" placeholder="Your phone number">
                                            <div class="help-block with-errors"></div>
                                        </div>
                                    </div>

                                    <div class="col-lg-12 col-md-12">
                                        <div class="form-group">
                                            <textarea name="message" class="form-control" cols="30" rows="6" required data-error="Please enter your message" placeholder="Write your message..."></textarea>
                                            <div class="help-block with-errors"></div>
                                        </div>
                                    </div>

                                    <div class="col-lg-12 col-md-12">
                                        <button type="submit" class="default-btn">Send Message<span></span></button>
                                        <div id="msgSubmit" class="h3 text-center hidden"></div>
                                        <div class="clearfix"></div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Sidebar Modal -->
        
        <!-- Start Main Slides Area -->
        <div class="main-slides-area">
            <!-- <div class="home-slides owl-carousel owl-theme"> -->
                <div class="main-slides-item">
                    <div class="container-fluid">
                        <div class="row align-items-center">
                            <div class="col-lg-7 col-md-12">
                                <div class="main-slides-content">
                                    <h1 data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">Kreativitas Tanpa Batas<span class="overlay"></span></h1>
                                    <span data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">Jelajahi Jagat Ekspresi Indonesia</span>
                                    <p data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">Wujudkan dirimu, belajar, berteman, bermain dan bekerja. Eksplorasi dunia digital Indonesia sekarang!</p>
                                    
                                    <div class="d-flex mi-btn-hero-group">
                                        <div class="slides-btn" data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">
                                            <a href="#signin" class="mi-btn">Masuk</a>
                                        </div>
                                        <div class="slides-btn" data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">
                                            <a href="#join" class="mi-btn outline-btn">Gabung</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-5 col-md-12" data-aos="fade-down" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">
                                <div class="main-slides-image" data-tilt>
                                    <img src="assets/images/home-slides/slides-g20.png" alt="image">
                                </div>
                                <div class="bg-glow">
                                    <img src="assets/images/home-slides/curvy-line-glow.png" alt="image">
                                </div>
                                <div class="main-slides-shape-5">
                                    <img src="assets/images/home-slides/slides-shape-5.png" alt="image">
                                </div>
                            </div>
                        </div>
                    <!-- </div> -->
                </div>

                <!-- <div class="main-slides-item">
                    <div class="container-fluid">
                        <div class="row align-items-center">
                            <div class="col-lg-7 col-md-12">
                                <div class="main-slides-content">
                                    <span data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">WE ARE LEADING TECHNOLOGY SOLUTIONS PROVIDING COMPANY</span>
                                    <h1 data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">Best IT Services For Your Business <span class="overlay"></span></h1>
                                    <p data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">We are leading technology solutions providing company all over the world doing over 40 years. Lorem ipsum dolor sit amet consetetur sadipscing elitr sed diam nonumy eirmod tempor.</p>
                                    
                                    <div class="slides-btn" data-aos="fade-right" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">
                                        <a href="contact.html" class="default-btn">Get Started</a>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-5 col-md-12" data-aos="fade-down" data-aos-delay="70" data-aos-duration="700" data-aos-once="true">
                                <div class="main-slides-image" data-tilt>
                                    <img src="assets/images/home-slides/slides-2.png" alt="image">
                                </div>
                            </div>
                        </div>
                    </div>
                </div> -->
            </div>

            <div class="main-slides-shape-1">
                <img src="assets/images/home-slides/cloud.png" alt="image">
            </div>
            <div class="main-slides-shape-2">
                <img src="assets/images/home-slides/slides-shape-2.png" alt="image">
            </div>
            <div class="main-slides-shape-3">
                <img src="assets/images/home-slides/cloud.png" alt="image">
            </div>
            <div class="main-slides-shape-4">
                <img src="assets/images/home-slides/slides-shape-4.png" alt="image">
            </div>
        </div>
        <!-- End Main Slides Area -->

        <!-- Start About Area -->
        <div class="about-area ptb-100">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-12">
                        <div class="about-image" data-tilt  data-aos="fade-down" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                            <img src="assets/images/world.png" alt="image">
                            <img class="title" src="assets/images/title.png" alt="image">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="about-content" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                            <h3>Dari Sabang Sampai Merauke</h3>
                            <p>Berjajar pulau piksel. Sambung menyambung menjadi satu, itulah Metaverse Indonesia!</p>
                            <p>Jelajahi dunia virtual yang Indonesia banget, dimana kamu dapat berkreasi, berinovasi dan berekspresi. Nikmati berbagai petualangan seru dan temukan segala kemungkinan disini, di dunia paralel yang selalu mengedepankan kekayaan budaya bangsa Indonesia. </p>
                            <p>Ciptakan avatar keren, bangun properti dan bangun duniamu sendiri. Miliki sebidang pantai virtual di Bali atau bangun istanamu di puncak Semeru, itulah keseruan yang dapat terwujud di Metaverse Indonesia.</p>
                            <p>Bangun komunitas tanpa batas, miliki banyak teman dan raih segala impianmu disini.</p>
                            <div class="about-btn">
                                <a href="#join" class="mi-btn outline-btn">Gabung</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="about-shape-1">
                <img src="assets/images/about/about-shape.png" alt="image">
            </div>
        </div>
        <!-- End About Area -->

        <!-- Start Services Area -->
        <div class="feature-area">
            <img src="assets/images/home-slides/cloud.png" class="cloud-1" alt="image">
            <img src="assets/images/home-slides/cloud.png" class="cloud-2" alt="image">
            <img src="assets/images/home-slides/cloud.png" class="cloud-3" alt="image">
            <img src="assets/images/home-slides/slides-shape-4.png" class="half-donut-1" alt="image">
            <img src="assets/images/home-slides/slides-shape-2.png" class="full-donut-1" alt="image">
            <div class="services-area with-radius ptb-100">
                <div class="container container-feature">
                    <div class="section-title">
                        <h1>Fitur</h1>
                    </div>
                    <div class="feature-item-spacer">
                        <div class="section-title">
                            <h2>Fitur</h2>
                        </div>
                        <img src="./assets/images/map.png" data-tilt class="map" alt="map" />
                    </div>
                    <img src="./assets/images/map.png" data-tilt class="map" alt="map" />
                    <div class="feature-item" >
                        <img src="./assets/images/features/avatar.png" alt="avatar "data-tilt />
                        <h4>Avatar</h4>
                        <span>Tunjukkan dirimu pada dunia. Ekspresikan gaya kerenmu dengan kostum khas Indonesia.</span>
                    </div>
                    <div class="feature-item">
                        <img src="./assets/images/features/lahan.png" alt="avatar" data-tilt/>
                        <h4>Lahan</h4>
                        <span>Miliki, simpan, sewakan, jual atau optimalkan lahanmu untuk jadi lokasi paling hits.</span>
                    </div>
                    <div class="feature-item">
                        <img src="./assets/images/features/properti.png" alt="avatar"data-tilt />
                        <h4>Properti</h4>
                        <span>Jadilah pemilik properti seperti rumah, kantor, bahkan kapal, hotel, hingga pantai dan gunung.</span>
                    </div>
                    <div class="feature-item">
                        <img src="./assets/images/features/kerja.png" alt="avatar"data-tilt />
                        <h4>Kerja</h4>
                        <span>Dapatkan pendapatan secara pasif dan aktif dengan beraktifitas, bekerja dan berkarya disini.</span>
                    </div>
                    <div class="feature-item">
                        <img src="./assets/images/features/ekonomi.png" alt="avatar"data-tilt />
                        <h4>Ekonomi</h4>
                        <span>Ingin punya tempat ramai? Berdagang? Atau buka galeri seni hingga konser musik? Semua mungkin!</span>
                    </div>
                    <div class="feature-item">
                        <img src="./assets/images/features/permainan.png" alt="avatar" data-tilt/>
                        <h4>Permainan</h4>
                        <span>Mainkan banyak permainan yang Indonesia banget, dapatkan manfaatnya dan jadilah pemenang!</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Services Area -->
        
        
        <!-- Start Partner Area -->
        <div class="choose-area pt-100 pb-75">
            <div class="container">
                <div class="section-title">
                    <h2>Partners</h2>
                </div>

                <div class="partner-slides owl-carousel owl-theme">
                    <div class="partner-card" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                        <a href="#wir">
                            <img src="assets/images/partner/wir.png" alt="partner">
                        </a>
                    </div>
                    <div class="partner-card" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                        <a href="#oculus">
                            <img src="assets/images/partner/oculus.png" alt="partner">
                        </a>
                    </div>
                    <div class="partner-card" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                        <a href="#bri">
                            <img src="assets/images/partner/bri.png" alt="partner">
                        </a>
                    </div>
                    <div class="partner-card" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                        <a href="#telkomsel">
                            <img src="assets/images/partner/telkomsel.png" alt="partner">
                        </a>
                    </div>
                    <div class="partner-card" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                        <a href="#kominfo">
                            <img src="assets/images/partner/kominfo.png" alt="partner">
                        </a>
                    </div>
                </div>
            </div>

            <div class="choose-shape-1">
                <img src="assets/images/choose/choose-shape.png" alt="image">
            </div>
            <div class="choose-shape-2">
                <img src="assets/images/choose/choose-shape-2.png" alt="image">
            </div>
        </div>
        <!-- End Partner Area -->

        <!-- Start Video Area -->
        <div class="video-area">
            <div class="container">
                <div class="video-view-content" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                    <div class="video-image">
                        <img src="assets/images/video/video.jpg" alt="image">
                    </div>

                    <a href="https://www.youtube.com/watch?v=qSxfXoz0u98" class="video-btn popup-youtube">
                        <i class="ri-play-mini-fill"></i>
                    </a>
                </div>
            </div>
        </div>
        <!-- End Video Area -->

        <!-- Start Projects Area -->
        <div class="projects-area with-black-background pb-100">
            <div class="container-fluid">
                <div class="section-title">
                    <h2>Kegiatan Mendatang</h2>
                </div>

                <div class="projects-container">
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/ar-millenial.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Lomba AR Millenial</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/nusantara.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Kunjungi Nusantara</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/virtual-g20.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Pagelaran Virtual G20</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/meet-n-greet.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Meet n Greet Timnas</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                
                </div>

                <div class="projects-slides owl-carousel owl-theme">
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/ar-millenial.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Lomba AR Millenial</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/nusantara.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Kunjungi Nusantara</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/virtual-g20.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Pagelaran Virtual G20</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                    <div class="projects-item" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="projects-image">
                            <a href="#project"><img src="assets/images/projects/meet-n-greet.png" alt="image"></a>
                        </div>
                        <div class="projects-content">
                            <h3>
                                <a href="#project">Meet n Greet Timnas</a>
                            </h3>
                            <a href="#project" class="projects-btn">Eksplor</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Projects Area -->

        <!-- Start Roadmap Area -->
        <div class="roadmap-area">
            <div class="container">
                <div class="section-title">
                    <h1>Roadmap</h1>
                    <img src="assets/images/home-slides/cloud.png" class="cloud-top" alt="image">
                    <img src="assets/images/donut.png" class="shape-top" alt="image">
                </div>
            </div>
            <img src="./assets/images/stairs.png" class="container-stairs" alt="stairs" />
            
            <img src="./assets/images/avatar-stairs.png" class="avatar-stairs" alt="avatar-stairs" />
            <img src="assets/images/home-slides/cloud.png" class="cloud" alt="image">
            <img src="assets/images/sphere.png" class="circle" alt="circle">

        </div>
        <!-- End Roadmap Area -->

        <!-- End Footer Area -->
        <footer class="footer-area with-black-background">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="single-footer-widget-logo" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                            <div class="widget-logo">
                                <a href="index.html"><img src="assets/images/logo.png" alt="image"></a>
                            </div>
                            <p>©2022 MetaverseIndonesia all rights reserved.</p>

                        </div>
                    </div>


                    <div class="col-lg-5 col-md-6 col-sm-12" data-aos="fade-up" data-aos-delay="50" data-aos-duration="500" data-aos-once="true">
                        <div class="d-flex justify-content-between footer-links">
                            <a href="#term">Syarat & Ketentuan</a>
                            <a href="#policy">Perlindungan Privasi</a>
                            <a href="#contact">Hubungi Kami</a>
                        </div>
                        <div class="single-footer-widget footer-socmeds d-flex justify-content-between" >
                            <span>Gabung Komunitas</span>
                            <ul class="widget-social">
                                <li>
                                    <a href="#twitter" >
                                        <i class="ri-twitter-fill"></i>
                                    </a>
                                </li>

                                <li>
                                    <a href="#facebook" >
                                        <i class="ri-facebook-fill"></i>
                                    </a>
                                </li>

                                <li>
                                    <a href="#telegram" >
                                        <i class="ri-telegram-fill"></i>
                                    </a>
                                </li>

                                <li>
                                    <a href="#youtube" >
                                        <i class="ri-youtube-fill"></i>
                                    </a>
                                </li>
                                
                                
                                <li>
                                    <a href="#instagram" >
                                        <i class="ri-instagram-line"></i>
                                    </a>
                                </li>

                                
                                <li>
                                    <a href="#discord" >
                                        <i class="ri-discord-fill"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 subscriber-wrapper">
                        <div class="single-footer-widget subscribe" data-aos="fade-up" data-aos-delay="80" data-aos-duration="800" data-aos-once="true">
                            <span style="margin-right: 0px;">Nantikan informasi selanjutnya</span>

                            <form class="newsletter-form" data-bs-toggle="validator">
                                <input type="email" class="input-newsletter" placeholder="youremail@whatever.com" name="EMAIL" required autocomplete="off">
        
                                <button type="submit" class="default-btn">
                                    <img src="./assets/images/subscribe.png" alt="subsribe" />
                                </button>
                                <div id="validator-newsletter" class="form-result"></div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="footer-shape-1">
                <img src="assets/images/footer/footer-shape-1.png" alt="image">
            </div>
            <div class="footer-shape-2">
                <img src="assets/images/footer/footer-shape-2.png" alt="image">
            </div>
            <div class="footer-shape-3">
                <img src="assets/images/footer/footer-shape-3.png" alt="image">
            </div> -->
        </footer>
        <!-- End Footer Area -->  

        <!-- Start Go Top Area -->
        <div class="go-top">
            <i class="ri-arrow-up-s-line"></i>
        </div>
        <!-- End Go Top Area -->
        
        <!-- Links of JS files -->
        <script data-cfasync="false" src="../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/bootstrap.bundle.min.js"></script>
        <script src="assets/js/jquery.meanmenu.min.js"></script> 
        <script src="assets/js/owl.carousel.min.js"></script>
        <script src="assets/js/jquery.appear.js"></script>
        <script src="assets/js/odometer.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/js/fancybox.min.js"></script>
        <script src="assets/js/tweenmax.min.js"></script>
        <script src="assets/js/ScrollMagic.min.js"></script>
        <script src="assets/js/animation.gsap.min.js"></script>
        <script src="assets/js/debug.addIndicators.min.js"></script>
        <script src="assets/js/mixitup.min.js"></script>
        <script src="assets/js/nice-select.min.js"></script>
        <script src="assets/js/tilt.jquery.min.js"></script>
        <script src="assets/js/parallax.min.js"></script>
		<script src="assets/js/jquery.ajaxchimp.min.js"></script>
		<script src="assets/js/form-validator.min.js"></script>
        <script src="assets/js/contact-form-script.js"></script>
        <script src="assets/js/aos.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/main.min.js"></script>
    </body>
</html>
